.a_bg_c:hover {
	color: #FFF;
	background-color: #9D282E;
}

body.tldec0 .cselbg,
body.tldec222 .cselbg,
body.tldec224 .cselbg,
body.tldec225 .cselbg,
body.tldec226 .cselbg {
	background-color: #9D282E;
}

/* ######### MENUS ########### */

#mn_0::before,
#mn_0.sel{
	border-top: 1px solid #9D282E;
}

#mn_2::before,
#mn_2.sel,
#mn_222::before,
#mn_222.sel,
#mn_224::before,
#mn_224.sel,
#mn_225::before,
#mn_225.sel,
#mn_226::before,
#mn_226.sel {
	border-top: 1px solid #9D282E;
}

#mn_3::before,
#mn_3.sel{
	border-top: 1px solid #A8C628;
}

#mn_4::before,
#mn_4.sel{
	border-top: 1px solid #00BDFF;
}

#mn_5::before,
#mn_5.sel{
	border-top: 1px solid #066EC9;
}

#mn_6::before,
#mn_6.sel{
	border-top: 1px solid #8F4DAA;
}

#mn_8::before,
#mn_8.sel{
	border-top: 1px solid #CB2469;
}

#mn_9::before,
#mn_9.sel{
	border-top: 1px solid #F29400;
}

#mn_10::before,
#mn_10.sel{
	border-top: 1px solid #578203;
}

#mn_12::before,
#mn_12.sel{
	border-top: 1px solid #000;
}

#mn_112::before,
#mn_112.sel{
	border-top: 1px solid #FFCE00;
}

#mn_200::before,
#mn_200.sel{
	border-top: 1px solid #ED6000;
}

body.tldec2 .header,
body.tldec2 .cselbg,
body.tldec218 .cselbg,
body.tldec219 .cselbg,
body.istext_1 .cselbg {
	background-color: #9D282E;
}

body.tldec3 .header,
body.tldec73 .header,
body.tldec74 .header,
body.tldec75 .headerm,
body.tldec3 .cselbg,
body.tldec73 .cselbg,
body.tldec74 .cselbg,
body.tldec75 .cselbg {
	background-color: #A8C628;
}

body.tldec6 .header,
body.tldec6 .cselbg {
	background-color: #8F4DAA;
}

body.tldec9 .header,
body.tldec32 .header,
body.tldec33 .header,
body.tldec34 .header,
body.tldec81 .header,
body.tldec103 .header,
body.tldec215 .header,
body.tldec9 .cselbg,
body.tldec32 .cselbg,
body.tldec33 .cselbg,
body.tldec34 .cselbg,
body.tldec81 .cselbg,
body.tldec103 .cselbg,
body.tldec121 .cselbg,
body.tldec215 .cselbg,
body.tldec221 .cselbg{
	background-color: #F29400;
}

body.tldec10 .header,
body.tldec10 .cselbg {
	background-color: #578203;
}

body.tldec200 .header,
body.tldec200 .cselbg {
	background-color: #ED6000;
}

body.tldec5 .header,
body.tldec5 .cselbg {
	background-color: #066EC9;
}

body.tldec8 .header,
body.tldec22 .header,
body.tldec220 .header,
body.tldec24 .header,
body.tldec8 .cselbg,
body.tldec22 .cselbg,
body.tldec220 .cselbg,
body.tldec24 .cselbg {
	background-color: #CB2469;
}

body.tldec4 .header,
body.tldec4 .cselbg {
	background-color: #00BDFF;
}

body.tldec112 .header,
body.tldec11 .header,
body.tldec13 .header,
body.tldec15 .header,
body.tldec16 .header,
body.tldec17 .header,
body.tldec18 .header,
body.tldec108 .header,
body.tldec112 .cselbg,
body.tldec11 .cselbg,
body.tldec13 .cselbg,
body.tldec15 .cselbg,
body.tldec16 .cselbg,
body.tldec17 .cselbg,
body.tldec18 .cselbg,
body.tldec108 .cselbg {
	background-color: #FFCE00;
}

/* ************* COLOR ************** */
/* ************* COLOR ************** */
/* ************* COLOR ************** */

.c,
.emph {
	color: #9D282E !important;
}

body.tldec3 .emph,
body.tldec3 .c,
body.tldec73 .emph,
body.tldec73 .c,
body.tldec74 .emph,
body.tldec74 .c,
body.tldec75 .emph {
	color: #A8C628 !important;
}

body.tldec6 .c,
body.tldec6 .emph {
	color: #8F4DAA !important;
}

body.tldec9 .c,
body.tldec9 .emph,
body.tldec32 .c,
body.tldec32 .emph,
body.tldec33 .c,
body.tldec33 .emph,
body.tldec34 .c,
body.tldec34 .emph,
body.tldec81 .c,
body.tldec81 .emph,
body.tldec103 .c,
body.tldec103 .emph,
body.tldec121 .c,
body.tldec121 .emph,
body.tldec215 .c,
body.tldec215 .emph,
body.tldec221 .c,
body.tldec221 .emph{
	color: #F29400 !important;
}

body.tldec10 .c,
body.tldec10 .emph{
	color: #578203 !important;
}

body.tldec200 .c,
body.tldec200 .emph{
	color: #ED6000 !important;
}

body.tldec5 .c,
body.tldec5 .emph{
	color: #066EC9 !important;
}

body.tldec8 .c,
body.tldec8 .emph,
body.tldec22 .c,
body.tldec22 .emph,
body.tldec24 .c,
body.tldec24 .emph,
body.tldec220 .c,
body.tldec220 .emph {
	color: #CB2469 !important;
}

body.tldec4 .c,
body.tldec4 .emph {
	color: #00BDFF !important;
}

body.tldec11 .c,
body.tldec11 .emph,
body.tldec13 .c,
body.tldec13 .emph,
body.tldec15 .c,
body.tldec15 .emph,
body.tldec16 .c,
body.tldec16 .emph,
body.tldec17 .c,
body.tldec17 .emph,
body.tldec18 .c,
body.tldec18 .emph,
body.tldec108 .c,
body.tldec108 .emph,
body.tldec112 .c,
body.tldec112 .emph{
	color: #FFCE00 !important;
}

/* ************* CLASS -> COLOR -> A ************** */
/* ************* CLASS -> COLOR -> A ************** */
/* ************* CLASS -> COLOR -> A ************** */

body.tldec3 .csel a,
body.tldec222 .csel a,
body.tldec224 .csel a,
body.tldec225 .csel a,
body.tldec226 .csel a,
.csel a {
	color: #9D282E !important;
}

body.tldec3 .csel a,
body.tldec73 .csel a,
body.tldec74 .csel a,
body.tldec75 .csel a {
	color: #A8C628 !important;
}

body.tldec6 .csel a {
	color: #8F4DAA !important;
}

body.tldec9 .csel a,
body.tldec32 .csel a,
body.tldec33 .csel a,
body.tldec34 .csel a,
body.tldec81 .csel a,
body.tldec103 .csel a,
body.tldec121 .csel a,
body.tldec215 .csel a,
body.tldec221 .csel a {
	color: #F29400 !important;
}

body.tldec10 .csel a {
	color: #578203 !important;
}

body.tldec200 .csel a {
	color: #ED6000 !important;
}

body.tldec5 .csel a {
	color: #066EC9 !important;
}

body.tldec8 .csel a,
body.tldec22 .csel a,
body.tldec24 .csel a,
body.tldec220 .csel a {
	color: #CB2469 !important;
}

body.tldec4 .csel a {
	color: #00BDFF !important;
}

body.tldec112 .csel a,
body.tldec11 .csel a,
body.tldec13 .csel a,
body.tldec15 .csel a,
body.tldec16 .csel a,
body.tldec17 .csel a,
body.tldec18 .csel a,
body.tldec108 .csel a {
	color: #FFCE00 !important;
}

/* ************* BORDER COLOR ************** */
/* ************* BORDER COLOR ************** */
/* ************* BORDER COLOR ************** */

.brc {
	border-color: #9D282E !important;
}

body.tldec3 .brc,
body.tldec73 .brc,
body.tldec74 .brc,
body.tldec75 .brc,
body.tldec3 .article-full-text blockquote,
body.tldec73 .article-full-text blockquote,
body.tldec74 .article-full-text blockquote,
body.tldec75 .article-full-text blockquote{
	border-color: #A8C628 !important;
}

body.tldec6 .brc,
body.tldec6 .article-full-text blockquote {
	border-color: #8F4DAA !important;
}

body.tldec9 .brc,
body.tldec32 .brc,
body.tldec33 .brc,
body.tldec34 .brc,
body.tldec81 .brc,
body.tldec103 .brc,
body.tldec121 .brc,
body.tldec215 .brc,
body.tldec221 .brc,
body.tldec9 .article-full-text blockquote,
body.tldec32 .article-full-text blockquote,
body.tldec33 .article-full-text blockquote,
body.tldec34 .article-full-text blockquote,
body.tldec81 .article-full-text blockquote,
body.tldec103 .article-full-text blockquote,
body.tldec121 .article-full-text blockquote,
body.tldec215 .article-full-text blockquote,
body.tldec221 .article-full-text blockquote {
	border-color: #F29400 !important;
}

body.tldec10 .brc,
body.tldec10 .article-full-text blockquote {
	border-color: #578203 !important;
}

body.tldec200 .brc,
body.tldec200 .article-full-text blockquote {
	border-color: #ED6000 !important;
}

body.tldec5 .brc,
body.tldec5 .article-full-text blockquote {
	border-color: #066EC9 !important;
}

body.tldec8 .brc,
body.tldec22 .brc,
body.tldec24 .brc,
body.tldec220 .brc,
body.tldec8 .article-full-text blockquote,
body.tldec22 .article-full-text blockquote,
body.tldec24 .article-full-text blockquote,
body.tldec220 .article-full-text blockquote {
	border-color: #CB2469 !important;
}

body.tldec4 .brc,
body.tldec4 .article-full-text blockquote {
	border-color: #00BDFF !important;
}

body.tldec112 .brc,
body.tldec11 .brc,
body.tldec13 .brc,
body.tldec15 .brc,
body.tldec16 .brc,
body.tldec17 .brc,
body.tldec18 .brc,
body.tldec108 .brc,

body.tldec112 .article-full-text blockquote,
body.tldec11 .article-full-text blockquote,
body.tldec13 .article-full-text blockquote,
body.tldec15 .article-full-text blockquote,
body.tldec16 .article-full-text blockquote,
body.tldec17 .article-full-text blockquote,
body.tldec18 .article-full-text blockquote,
body.tldec108 .article-full-text blockquote {
	border-color: #FFCE00 !important;
}



/* ************* A LINK BACKGROUND COLOR AND CLASS - ACTIVE ************** */
/* ************* A LINK BACKGROUND COLOR AND CLASS - ACTIVE ************** */
/* ************* A LINK BACKGROUND COLOR AND CLASS - ACTIVE ************** */

.hbgc:hover,
.hbgc.active {
	background-color: #9D282E !important;
}

body.tldec3 .hbgc:hover,
body.tldec3 .hbgc.active,
body.tldec73 .hbgc:hover,
body.tldec73 .hbgc.active,
body.tldec74 .hbgc:hover,
body.tldec74 .hbgc.active,
body.tldec75 .hbgc:hover,
body.tldec75 .hbgc.active {
	background-color: #A8C628 !important;
}

body.tldec6 .hbgc:hover,
body.tldec6 .hbgc.active {
	background-color: #8F4DAA !important;
}

body.tldec9 .hbgc:hover,
body.tldec9 .hbgc.active,
body.tldec32 .hbgc:hover,
body.tldec32 .hbgc.active,
body.tldec33 .hbgc:hover,
body.tldec33 .hbgc.active,
body.tldec34 .hbgc:hover,
body.tldec34 .hbgc.active,
body.tldec81 .hbgc:hover,
body.tldec81 .hbgc.active,
body.tldec103 .hbgc:hover,
body.tldec103 .hbgc.active,
body.tldec215 .hbgc:hover,
body.tldec215 .hbgc.active {
	background-color: #F29400 !important;
}

body.tldec10 .hbgc:hover,
body.tldec10 .hbgc.active {
	background-color: #578203 !important;
}

body.tldec200 .hbgc:hover,
body.tldec200 .hbgc.active {
	background-color: #ED6000 !important;
}

body.tldec5 .hbgc:hover,
body.tldec5 .hbgc.active {
	background-color: #066EC9 !important;
}

body.tldec8 .hbgc:hover,
body.tldec8 .hbgc.active,
body.tldec22 .hbgc:hover,
body.tldec22 .hbgc.active,
body.tldec24 .hbgc:hover,
body.tldec24 .hbgc.active,
body.tldec220 .hbgc.active {
	background-color: #CB2469 !important;
}

body.tldec4 .hbgc:hover,
body.tldec4 .hbgc.active {
	background-color: #00BDFF !important;
}

body.tldec112 .hbgc:hover,
body.tldec112 .hbgc.active,
body.tldec11 .hbgc:hover,
body.tldec11 .hbgc.active,
body.tldec13 .hbgc:hover,
body.tldec13 .hbgc.active,
body.tldec15 .hbgc:hover,
body.tldec15 .hbgc.active,
body.tldec16 .hbgc:hover,
body.tldec16 .hbgc.active,
body.tldec17 .hbgc:hover,
body.tldec17 .hbgc.active,
body.tldec18 .hbgc:hover,
body.tldec18 .hbgc.active,
body.tldec108 .hbgc:hover,
body.tldec108 .hbgc.active {
	background-color: #FFCE00 !important;
}


